/**
 * Libarts Areas
 *
 * 1.0 Repeatable Patterns
 * 2.0 Libarts Areas
 * 		2.1 Department
 * 		2.2 Major
 * 		2.3 Minor
 * 		2.4 Center
 * 		2.5 CSU CIOSU
 * 		2.6 Student Organization
 * 	3.0 Media Queries
 */

/**
 * 2.0 Libarts Areas
 * ----------------------------------------------------------------------------
 */

.libarts-accordion .libarts-area-container-heading {
	margin-top:0;
 	margin-bottom:0;
 	padding:1.5rem;
}
.libarts-area-container .button {
	width:100%;
}



/**
 * 2.1 Department
 * ----------------------------------------------------------------------------
 */
.single .libarts-area-description {
	margin-bottom:3rem;
}
.single .libarts-area-department-meta {
	margin-bottom:1.5rem;
}
.libarts-area-meta-heading {
	font-size:1.8rem;
	font-weight:bold;
}
.libarts-area-department-meta > p {
	margin:0;
	line-height:1.8;
}
.libarts-area-department-meta > :nth-last-child(2) {
	margin-bottom:1.5rem;
}
.single .libarts-area-department-content .libarts-area-container {
	margin-bottom:3rem;
	border:2px solid rgba(88, 88, 90, 0.1);
}

.libarts-area-department-display-grid .libarts-area-department-content {
    font-size: 14px;
	position:relative;
	top:0;
	margin:0 0 1.5rem 0;
	padding-bottom:1.5rem;
	border-radius:3px;
	background-color:rgba(243, 242, 220, 0.25);
	box-shadow:0 0 0.25rem 0 rgba(89, 89, 81, 0.25);
	transition:top 300ms, box-shadow 300ms;
}
.libarts-area-department-display-grid .libarts-area-department-content:hover {
	top:-3px;
	box-shadow:0 0.25rem 1rem 0 rgba(89, 89, 81, 0.5);
}
.libarts-area-department-display-grid .libarts-area-department-content img {
	border-radius:3px 3px 0 0;
	border-bottom:2px solid #D9782D;
}
.libarts-area-department-display-grid .libarts-area-meta,
.libarts-area-department-display-grid .libarts-area-description,
.libarts-area-department-display-grid .libarts-area-department-content .libarts-area-container {
	padding:0 1.5rem;
}
.libarts-area-department-display-grid.button-grid .libarts-area-department-content {
	margin:0 0 1.5rem 0;
	background-color:transparent;
	box-shadow:none;
}
.libarts-area-department-display-grid.button-grid .libarts-area-department-content:hover {
	top:0;
}



/**
 * 2.2 Major
 * ----------------------------------------------------------------------------
 */




/**
 * 3.0 Media Queries
 * ----------------------------------------------------------------------------
 */
@media (min-width:768px) {
	/**
	 * 2.0 Libarts Areas
	 * ----------------------------------------------------------------------------
	 */

	.libarts-area-container .button {
		width:auto;
	}



	/**
	 * 2.1 Department
	 * ----------------------------------------------------------------------------
	 */
	.libarts-area-department-display-grid {
		margin:0 -1rem;
		display:-webkit-box;
		display:-moz-box;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:flex;
		flex-direction:row;
		flex-flow:row wrap;
		flex-wrap:wrap;
		justify-content:flex-start;
	}
	.libarts-area-department-display-grid > h2 {
		display:block;
		width:100%;
	}
	.libarts-area-department-display-grid .libarts-area-department-content {
		margin:1.5rem;
		width:100%;
		flex-grow:0;
		flex-shrink:0;
		flex-basis:calc(33.333333% - 3rem);
	}
	.libarts-area-department-display-grid.button-grid .libarts-area-department-content {
		flex-basis:33.333333%;
	}
	.libarts-area-department-display-grid .button {
		width:100%;
		text-align:center;
	}
}

@media (min-width:992px) {
	/**
	 * 2.1 Department
	 * ----------------------------------------------------------------------------
	 */
	.libarts-area-department-display-grid .libarts-area-department-content {
		flex-basis:calc(25% - 3rem);
	}

	.single .libarts-area-department-meta {text-align:right;}
}
